@charset "UTF-8";

@font-face {
  font-family: "social-icon";
  src:url("social-icon.eot");
  src:url("social-icon.eot?#iefix") format("embedded-opentype"),
    url("social-icon.woff") format("woff"),
    url("social-icon.ttf") format("truetype"),
    url("social-icon.svg#social-icon") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "social-icon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "social-icon" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #d2d2d2;
}

.icon-500px:before {
  content: "a";
}
.icon-behance:before {
  content: "b";
}
.icon-blogger:before {
  content: "c";
}
.icon-creativemarket:before {
  content: "d";
}
.icon-designmoo:before {
  content: "e";
}
.icon-deviantart:before {
  content: "f";
}
.icon-dribbble:before {
  content: "g";
}
.icon-envato:before {
  content: "h";
}
.icon-etsy:before {
  content: "i";
}
.icon-facebook:before {
  content: "j";
}
.icon-flickr:before {
  content: "k";
}
.icon-forrst:before {
  content: "l";
}
.icon-foursquare:before {
  content: "m";
}
.icon-github:before {
  content: "n";
}
.icon-googleplus:before {
  content: "o";
}
.icon-grooveshark:before {
  content: "p";
}
.icon-instagram:before {
  content: "q";
}
.icon-lastfm:before {
  content: "r";
}
.icon-linkedin:before {
  content: "s";
}
.icon-myspace:before {
  content: "t";
}
.icon-paypal:before {
  content: "u";
}
.icon-pinterest:before {
  content: "v";
}
.icon-plus:before {
  content: "w";
}
.icon-quora:before {
  content: "x";
}
.icon-reddit:before {
  content: "y";
}
.icon-rss:before {
  content: "z";
}
.icon-skype:before {
  content: "A";
}
.icon-soundcloud:before {
  content: "B";
}
.icon-spotify:before {
  content: "C";
}
.icon-tumblr:before {
  content: "D";
}
.icon-twitter:before {
  content: "E";
}
.icon-vimeo:before {
  content: "F";
}
.icon-vine:before {
  content: "G";
}
.icon-wordpress:before {
  content: "H";
}
.icon-youtube:before {
  content: "I";
}
.icon-zerply:before {
  content: "J";
}

a:hover .icon-500px:before {color: #00aeef;}
a:hover .icon-behance:before {color: #1769ff;}
a:hover .icon-blogger:before {color: #f57d00;}
a:hover .icon-creativemarket:before {color: #8ba753;}
a:hover .icon-designmoo:before {color: #e64b50;}
a:hover .icon-github:before {color: #171515;}
a:hover .icon-googleplus:before {color: #dd4b39;}
a:hover .icon-grooveshark:before {color: #f77f00;}
a:hover .icon-instagram:before {color: #3f729b;}
a:hover .icon-lastfm:before {color: #c3000d;}
a:hover .icon-deviantart:before {color: #4e6252;}
a:hover .icon-linkedin:before {color: #0e76a8;}
a:hover .icon-myspace:before {color: #3e3a3a;}
a:hover .icon-dribbble:before {color: #ea4c89;}
a:hover .icon-envato:before {color: #528036;}
a:hover .icon-paypal:before {color: #3b7bbf;}
a:hover .icon-pinterest:before {color: #c8232c;}
a:hover .icon-etsy:before {color: #eb6d20;}
a:hover .icon-facebook:before {color: #3b5998;}
a:hover .icon-flickr:before {color: #ff0084;}
a:hover .icon-forrst:before {color: #5b9a68;}
a:hover .icon-foursquare:before {color: #0cbadf;}
a:hover .icon-plus:before {color: #6fb952;}
a:hover .icon-quora:before {color: #a82400;}
a:hover .icon-reddit:before {color: #ff4500;}
a:hover .icon-rss:before {color: #ee802f;}
a:hover .icon-zerply:before {color: #9dcc7a;}
a:hover .icon-skype:before {color: #00aff0;}
a:hover .icon-soundcloud:before {color: #ff7700;}
a:hover .icon-spotify:before {color: #81b71a;}
a:hover .icon-tumblr:before {color: #34526f;}
a:hover .icon-twitter:before {color: #55acee;}
a:hover .icon-vimeo:before {color: #44bbff;}
a:hover .icon-vine:before {color: #00a478;}
a:hover .icon-wordpress:before {color: #464646;}
a:hover .icon-youtube:before {color: #c4302b;}